<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="77">
    <author>Adub Modding ABP Team</author>
    <version>1.0.0.0</version>
    <title>
        <en>Alpego Jet-M Pack</en>
    </title>
    <description>
        <en>
            <![CDATA[Alpego RK 300:
Price: 15.000€
Required power: 90 hp
Max. working speed: 12 kph
Working width: 3.0m

Alpego Jet-M:
Price: 22.000€
Required power: 125 hp (in combination)
Max. working speed: 12 kph
Capacity: 1000l
Working width: 3.0m

Can be strapped down
smaller file size]]>
        </en>
        <de>
            <![CDATA[Alpego RK 300:
Preis: 15.000€
Benötigte Leistung: 90 PS
Arbeitsgeschwindigkeit: 12 km/h
Arbeitsbreite: 3.0m

Alpego Jet-M:
Preis: 22.000€
Benötigte Leistung: 125 PS (als Kombination)
Arbeitsgeschwindigkeit: 12 km/h
Kapazität: 1000l
Arbeitsbreite: 3.0m]]>
        </de>
        <fr>
            <![CDATA[Alpego RK 300:
Prix: 15.000€
Puissance requise: 90 cv
Vitesse de travail: 12 km/h
Largeur de travail: 3.0m

Alpego Jet-M:
Prix: 22.000€
Puissance requise: 125 cv
Vitesse de travail: 12 km/h
Capacité: 1000l
Largeur de travail: 3.0m]]>
        </fr>
    </description>
    <iconFilename>icon_jetMBundle.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="jetM/jetMBundle.xml"/>
        <storeItem xmlFilename="rk300/rk300.xml"/>
    </storeItems>
</modDesc>